<?php

require_once __DIR__ . '/../bootstrap.php';

class SimpleCurlTest extends \WP_Mock\Tools\TestCase {

	private $simpleCurl;

	public function setUp(): void {
		$this->simpleCurl = new Simple_Curl();
		parent::setUp();
	}

	public function test_ExpectRegularException()
	{
		$this->expectException( Exception::class );
		$this->simpleCurl->getResult();
	}

	public function test_setOpt()
	{
		$curl = $this->simpleCurl->setOpt(CURLOPT_BINARYTRANSFER, true);
		$this->assertInstanceOf(Simple_Curl::class, $curl);
	}
}
