<?php
/*
  Plugin Name: Verifone Hosted Cart
  Plugin URI:
  Description: Allows you to use Verifone Hosted payment gateway with the WooCommerce plugin.
  Version: 1.0.2
  Author: verifone
  Author URI: https://www.verifone.com
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}
add_filter( 'woocommerce_payment_gateways', 'add_verifone_hosted_gateway' );
function add_verifone_hosted_gateway( $methods ) {
	require_once 'bootstrap.php';
	$methods[] = 'WC_Verifone_Hosted_Gateway';
	return $methods;
}
;

